RubyGems Navigation menu

dup_spree_promo 1.3.0.rc1

Required dependency for Spree

版本列表:

  1. 1.3.0.rc1 - December 09, 2012 (19.5 KB)

Runtime 依赖关系 (1):

作者:

  • David North

所有者:

SHA 256 checksum:

493340e87d2bd8a93ba0f9b06bedcc174e77d81b3299c4887e146a2289f0f381

下载总次数 1,008

这个版本 1,008

Gemfile:
= 复制到剪贴板 已复制

安装:
=

许可:

BSD-3

需要的 Ruby 版本:

需要的 RubyGems 版本: > 1.3.1

相关链接: